Bug 1314931 - I am not able to install openstack-neutron-sriov-nic-agent
I am not able to install openstack-neutron-sriov-nic-agent
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
7.0 (Kilo)
x86_64 Linux
unspecified Severity high
: ---
: 7.0 (Kilo)
Assigned To: Assaf Muller
Toni Freger
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 18:25 EST by Abdul Basit Alvi
Modified: 2017-01-12 08:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-12 08:50:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdul Basit Alvi 2016-03-04 18:25:00 EST
I want to install openstack-neutron-sriov-nic-agent on one of RHEL OSP 7 Compute Node.

However, for every version of the agent it throws out "Dependency Error"

I believe that it would install just fine with the following version (assuming that all other neutron packages installed are of version "2015.1.0-12.el7ost" . However, I am not able to find the RPM file for the following package. If anyone has the link, please share. Thanks

openstack-neutron-sriov-nic-agent-2015.1.0-12.el7ost.noarch
Comment 2 Assaf Muller 2016-06-04 12:16:34 EDT
Can you please paste the full RPM output, showing the dependency error?

What RHEL version?
Comment 3 Nir Yechiel 2017-01-12 08:50:47 EST
Closing all bugs. Please note that as of Newton/RHOSP 10, SR-IOV is integrated in OSP director.

Note You need to log in before you can comment on or make changes to this bug.